mount-tray-1.2.5-alt4.i586.rpm


Advertisement

Description

mount-tray - udisks based removable device mounter

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name mount-tray
Package version 1.2.5
Package release alt4
Package architecture i586
Package type rpm
Installed size 155.07 KB
Download size 155.07 KB
Official Mirror ftp.altlinux.org
Small Qt-based tray application for mount and unmount removable
devices like USB storage or CD and DVD-ROM. It used udisks for mount
and unmount operations, udev for device detection and DBus for take
information about external mounting and unmounting (for ex from
pcmanfm).

Alternatives

Package Version Architecture Repository
mount-tray-1.2.5-alt4.x86_64.rpm 1.2.5 x86_64 Classic
mount-tray - - -

Requires

Name Value
/lib/ld-linux.so.2 -
libQtCore.so.4 -
libQtDBus.so.4 -
libQtGui.so.4 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libqt4-svg -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libudev.so.1 -
libudev.so.1(LIBUDEV_183) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
mount-tray = 1.2.5-alt4

Download

Type URL
Binary Package mount-tray-1.2.5-alt4.i586.rpm
Source Package mount-tray-1.2.5-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install mount-tray rpm package:
    # sudo apt-get install mount-tray

Files

Path
/usr/bin/mount-tray
/usr/share/applications/mount-tray.desktop
/usr/share/doc/mount-tray-1.2.5/COPY

Changelog

2017-03-26 - Terechkov Evgenii <evg@altlinux.org> 1.2.5-alt4
- Change Url: (ALT#33264)
2015-11-17 - Terechkov Evgenii <evg@altlinux.org> 1.2.5-alt3
- Add requires to libqt[45]-svg (ALT#31502)
2015-07-03 - Terechkov Evgenii <evg@altlinux.org> 1.2.5-alt2
- Build with qt4 (qt5 is now optional)
2015-07-03 - Terechkov Evgenii <evg@altlinux.org> 1.2.5-alt1
- 1.2.5-4-g8bb9e94

See Also

Package Description
mousepad-0.4.1-alt1.i586.rpm Mousepad - A simple text editor for Xfce
mozilla-common-1.0-alt1.i586.rpm Mozilla common directories
mozilla-common-devel-1.0-alt1.i586.rpm Mozilla common directories
mozilla-plugin-adobe-flash-30.0.0.154-alt2.S1.i586.rpm Adobe Flash Player NPAPI compatibility
mozilla-plugin-djvu4-4.10.6-alt1.i586.rpm DjVu NPAPI plugin (QT4 based version)
mozilla-plugin-evince-3.28.2-alt1.i586.rpm Mozilla plugin for the Evince document viewer
mozilla-plugin-kparts-20120723-alt1.i586.rpm Use Kparts technology as a plugin for Netscape-compatible browsers
mozilla-plugin-mozplugger-2.1.6-alt1.i586.rpm A generic mozilla plug-in
mozilla-plugin-vlc-2.0.6-alt1.i586.rpm VLC Web Plugin
mozldap-6.0.7-alt3.1.i586.rpm Mozilla LDAP C SDK
mozldap-devel-6.0.7-alt3.1.i586.rpm Development libraries and examples for Mozilla LDAP C SDK
mozldap-tools-6.0.7-alt3.1.i586.rpm Tools for the Mozilla LDAP C SDK
mp3blaster-3.2.6-alt1.i586.rpm An interactive text-console based mp3 player
mp3diags-1.2.03-alt2.1.i586.rpm Finds problems in MP3 files and helps the user fix many of them
mp3gain-1.6.2-alt1.i586.rpm MP3Gain analyzes and adjusts mp3 files so that they have the same volume
Advertisement
Advertisement